<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.jeecg.modules.adweb.common.mapper.CommonMapper">

    <select id="getMaxDate" resultType="java.util.Date">
        SELECT
        MAX(${fieldName})
        FROM
        ${tableName}
        <where>
            <if test="filter != null and filter != ''">
                AND ${filter}
            </if>
        </where>
    </select>

</mapper>
